<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Pages>
    <ID>WANcome.com</ID>
    <Title>在线支付</Title>
    <AddDate>2009-6-27 20:07:15</AddDate>
    <Content>&amp;amp;nbsp; 如果您订的货物出现某些变动(如实物颜色与网站图片不同等)，可否允许有所调整，不允许请注明，希望您留下固定电话，便于我们与您沟通。&amp;lt;br /&amp;gt;
　　凡在本超市购买的商品无论价值多少,我们都将采用让您最省心的方式&amp;amp;mdash;&amp;amp;mdash;送货上门。&amp;lt;br /&amp;gt;
　　如果您在购买商品时选择货到付款：&amp;lt;br /&amp;gt;
　　(放心-----货到付款)只有当您见到您所购买的商品时才需付款，而此之前不用交纳任何订金,特殊商品及团购除外（如某些贵重的电器）
&amp;lt;p&amp;gt;&amp;lt;a class=&amp;quot;shopping&amp;quot; name=&amp;quot;1&amp;quot;&amp;gt;　　&amp;lt;font face=&amp;quot;黑体&amp;quot; color=&amp;quot;#666666&amp;quot; size=&amp;quot;3&amp;quot;&amp;gt;一、现金支付&amp;lt;/font&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;br /&amp;gt;
　　(1) 您在网站购买的所有商品（除各种充值卡类产品）都可以使用现金支付。&amp;lt;br /&amp;gt;
　　(2) 当其他支付方式不能完全支付时，您应以现金支付补足差额。&amp;lt;br /&amp;gt;
&amp;lt;br /&amp;gt;
　　&amp;lt;a class=&amp;quot;shopping&amp;quot; name=&amp;quot;2&amp;quot;&amp;gt;&amp;lt;font face=&amp;quot;黑体&amp;quot; color=&amp;quot;#666666&amp;quot; size=&amp;quot;3&amp;quot;&amp;gt;二、网上银行支付&amp;lt;/font&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;br /&amp;gt;
　　只有会员才能通过网上银行支付,目前本超市已经开通网上支付的银行有:&amp;lt;br /&amp;gt;
&amp;lt;table height=&amp;quot;1&amp;quot; cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; width=&amp;quot;480&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
    &amp;lt;tbody&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td width=&amp;quot;465&amp;quot; background=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/across_line_fill.gif&amp;quot;&amp;gt;&amp;lt;/td&amp;gt;
            &amp;lt;td width=&amp;quot;15&amp;quot;&amp;gt;&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/tbody&amp;gt;
&amp;lt;/table&amp;gt;
&amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; width=&amp;quot;480&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
    &amp;lt;tbody&amp;gt;
        &amp;lt;tr&amp;gt;
            &amp;lt;td width=&amp;quot;465&amp;quot;&amp;gt;
            &amp;lt;table class=&amp;quot;text&amp;quot; height=&amp;quot;20&amp;quot; cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; width=&amp;quot;465&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
                &amp;lt;tbody&amp;gt;
                    &amp;lt;tr&amp;gt;
                        &amp;lt;td width=&amp;quot;300&amp;quot; height=&amp;quot;20&amp;quot;&amp;gt;&amp;lt;/td&amp;gt;
                    &amp;lt;/tr&amp;gt;
                &amp;lt;/tbody&amp;gt;
            &amp;lt;/table&amp;gt;
            &amp;lt;table cellspacing=&amp;quot;0&amp;quot; cellpadding=&amp;quot;0&amp;quot; width=&amp;quot;384&amp;quot; border=&amp;quot;0&amp;quot;&amp;gt;
                &amp;lt;tbody&amp;gt;
                    &amp;lt;tr&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot; width=&amp;quot;166&amp;quot; height=&amp;quot;60&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.icbc.com.cn/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录中国工商银行网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_01.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                        &amp;lt;td width=&amp;quot;40&amp;quot;&amp;gt;&amp;lt;/td&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot; width=&amp;quot;178&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.cmbchina.com/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录招商银行网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_02.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                    &amp;lt;/tr&amp;gt;
                    &amp;lt;tr&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot; height=&amp;quot;60&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.95599.cn/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录中国农行网上银行&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_03.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                        &amp;lt;td&amp;gt;&amp;amp;nbsp;&amp;lt;/td&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.ccb.cn/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录中国建设银行网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_04.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                    &amp;lt;/tr&amp;gt;
                    &amp;lt;tr&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot; height=&amp;quot;60&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.bank-of-china.com/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录中国银行网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_05.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                        &amp;lt;td&amp;gt;&amp;amp;nbsp;&amp;lt;/td&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.cmbc.com.cn/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录中国民生银行网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_06.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                    &amp;lt;/tr&amp;gt;
                    &amp;lt;tr&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot; height=&amp;quot;60&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.sdb.com.cn/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录深圳发展银行网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_07.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                        &amp;lt;td&amp;gt;&amp;amp;nbsp;&amp;lt;/td&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.cebbank.com/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录中国光大银行网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_08.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                    &amp;lt;/tr&amp;gt;
                    &amp;lt;tr&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot; height=&amp;quot;60&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.bankcomm.com/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录交通银行网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_09.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                        &amp;lt;td&amp;gt;&amp;amp;nbsp;&amp;lt;/td&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://ebank.gdb.com.cn/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录广东发展银行网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_10.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                    &amp;lt;/tr&amp;gt;
                    &amp;lt;tr&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot; height=&amp;quot;60&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.chinapost.gov.cn/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录中国邮政网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_11.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                        &amp;lt;td&amp;gt;&amp;amp;nbsp;&amp;lt;/td&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.hxbank.com.cn/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录华夏银行网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_12.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                    &amp;lt;/tr&amp;gt;
                    &amp;lt;tr&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot; height=&amp;quot;60&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.fib.com.cn/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录福建兴业银行网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_13.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                        &amp;lt;td&amp;gt;&amp;amp;nbsp;&amp;lt;/td&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;农村信用社&amp;quot; width=&amp;quot;166&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_14.gif&amp;quot; /&amp;gt;&amp;lt;/td&amp;gt;
                    &amp;lt;/tr&amp;gt;
                    &amp;lt;tr&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot; height=&amp;quot;60&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.spdb.com.cn/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录上海浦东发展银行网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_15.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                        &amp;lt;td&amp;gt;&amp;amp;nbsp;&amp;lt;/td&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://sh.citicib.com.cn/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录中信实业银行网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_16.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                    &amp;lt;/tr&amp;gt;
                    &amp;lt;tr&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot; height=&amp;quot;60&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.gzcb.com.cn/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录广州市商业银行网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_17.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                        &amp;lt;td&amp;gt;&amp;amp;nbsp;&amp;lt;/td&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.szcb.com/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录深圳市商业银行网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_18.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                    &amp;lt;/tr&amp;gt;
                    &amp;lt;tr&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot; height=&amp;quot;60&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.bankofshanghai.com.cn/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录上海银行网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/banklogo_19.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                        &amp;lt;td&amp;gt;&amp;amp;nbsp;&amp;lt;/td&amp;gt;
                        &amp;lt;td valign=&amp;quot;top&amp;quot;&amp;gt;&amp;lt;a target=&amp;quot;_blank&amp;quot; href=&amp;quot;http://www.bankofshanghai.com.cn/&amp;quot;&amp;gt;&amp;lt;img height=&amp;quot;45&amp;quot; alt=&amp;quot;登录上海银行网站&amp;quot; width=&amp;quot;166&amp;quot; border=&amp;quot;0&amp;quot; src=&amp;quot;http://www.chinabank.com.cn/gateway/about_us/images/rmb_card/bank_logo_cq.gif&amp;quot; /&amp;gt;&amp;lt;/a&amp;gt;&amp;lt;/td&amp;gt;
                    &amp;lt;/tr&amp;gt;
                &amp;lt;/tbody&amp;gt;
            &amp;lt;/table&amp;gt;
            &amp;lt;/td&amp;gt;
            &amp;lt;td width=&amp;quot;15&amp;quot;&amp;gt;&amp;lt;/td&amp;gt;
        &amp;lt;/tr&amp;gt;
    &amp;lt;/tbody&amp;gt;
&amp;lt;/table&amp;gt;
　　注意事项：如果您的银行卡没有开通网上支付的功能，请到银行网站先申请，然后才可以进行网上支付,详情请电讯您所在的开户行。&amp;lt;/p&amp;gt;</Content>
  </Pages>
</Root>